/* line 4, ../scss/_blogg.scss */
#top .fullsize .template-blog .big-preview img {
  max-width: 600px;
  margin: 0 auto;
}
/* line 14, ../scss/_blogg.scss */
#top .template-blog .entry-content p {
  font-size: 16px;
  text-align: left;
  line-height: 1.6;
}

div.av-inner-masonry-content-pos-content > span.av-masonry-date {
  display: none;
}
